.client-carousel-section {
	padding-top: 30px;
}


/* .Marquee {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	overflow: hidden;
}

.Marquee-content {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	-webkit-animation: marquee 20s linear infinite running;
	-moz-animation: marquee 20s linear infinite running;
	-o-animation: marquee 20s linear infinite running;
	-ms-animation: marquee 20s linear infinite running;
	animation: marquee 20s linear infinite running;
}

.Marquee-content:hover {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	-ms-animation-play-state: paused;
	animation-play-state: paused;
}

.Marquee-content .marquee-tag {
	display: -webkit-inline-box;
	display: -moz-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-box;
	display: inline-flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-o-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin: 0 10px;
}

.Marquee-content .marquee-tag a {
	width: 220px;
	height: 180px;
	display: block;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 20px;
	border: 1px solid #D6D6D6;
}

.marquee-tag:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(0.9);
	cursor: pointer;
}

.Marquee-content .marquee-tag img {
	width: 100%;
	max-width: 220px;
	height: auto;
	margin: 0 auto;
}

@-moz-keyframes marquee {
	0% {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translate(-50%);
		-moz-transform: translate(-50%);
		-o-transform: translate(-50%);
		-ms-transform: translate(-50%);
		transform: translate(-100%);
	}
}

@-webkit-keyframes marquee {
	0% {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(10%);
	}

	100% {
		-webkit-transform: translate(-50%);
		-moz-transform: translate(-50%);
		-o-transform: translate(-50%);
		-ms-transform: translate(-50%);
		transform: translate(-100%);
	}
}

@-o-keyframes marquee {
	0% {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(10%);
	}

	100% {
		-webkit-transform: translate(-50%);
		-moz-transform: translate(-50%);
		-o-transform: translate(-50%);
		-ms-transform: translate(-50%);
		transform: translate(-100%);
	}
}

@keyframes marquee {
	0% {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(10%);
	}

	100% {
		-webkit-transform: translate(-50%);
		-moz-transform: translate(-50%);
		-o-transform: translate(-50%);
		-ms-transform: translate(-50%);
		transform: translate(-100%);
	}
} */


.Marquee-content {
	width: 100%;
	overflow: hidden;
}

.Marquee-content .marquee-tag {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #D6D6D6;
	transition: all 0.1s;
	margin: 10px 10px;
}

.Marquee-content .marquee-tag a {
	display: flex;
	width: 220px;
	height: 180px;
}

.marquee-tag:hover {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	cursor: pointer;
}

.Marquee-content .marquee-tag img {
	width: 140px;
	margin: auto;
	/*padding: 0.5em; */
}


@media (max-width: 768px) {
	.Marquee-content .marquee-tag a {
		width: 220px;
		height: 180px;
	}
}



/*.Marquee-content {
width: 100%;
overflow: hidden;
}

.Marquee-content .marquee-tag {
display:inline-block;
vertical-align:middle;
cursor: pointer;
border: 1px solid #D6D6D6;
transition: all 0.1s;
margin: 10px 10px;
}

.Marquee-content .marquee-tag a {
display: block;
width: 190px;
height: 140px;
padding: 30px 20px;
text-align: center;
}

.marquee-tag:hover {
-webkit-transform: scale(0.9);
-moz-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
cursor: pointer;
}

.Marquee-content .marquee-tag img {
width: 140px;
margin: auto;
padding: 0.5em; 
}*/